<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAACamZk/mpmZP5qZmT8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABGyAlCow8KQjkRI8GT
yCDBAAAAANUujDoOHbu7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAkCLuO9BBwLlsr/Y5AAAAADAh+TtqR9I7w+uQugAAAABPhvs7VX/SOyizjToA
AAAAuj7uOzSIt7m8rMC5AAAAAAioBjxS0QQ7Z+bGOgAAAACAKwQ8XcY9O+dURrsAAAAAEecDPB7M
VDupFacwAAAAAOQd8ztUClY7tqxmuwAAAAASaQM8OedVOyc8pjAAAAAAywrzO+itVTu2rGa7AAAA
ABJpAzxA51U7qRWnMAAAAACIC/M7KudVO7asZrsAAAAAJKrfO9e65Dt7Ejq2AAAAAFzUyTs2UgQ8
MnEVOwAAAAB5ucs7JYgMPCk0B7sAAAAAj6O/OnIMmzsf7Cy6AAAAAFcydzqEQ/E7yBGNtwAAAACj
E3064MnxO+9hsjcAAAAAnfq/OpBrnDtxLiw6AAAAALu6GjvM+as7UfiFuwAAAAAN8yE71uyqO/AR
ozoAAAAAwQkOOsTJiTtZwhQ6AAAAAESKL7ua8V46pKC9OgAAAACW9ZI5F5dEOsKMJbsAAAAA820S
O1ChlDuSbTi6AAAAAF9duTuGMZw790EFuQAAAABo1Iw7vk+mO3btDrsAAAAAv/pfO+7+lztFZve6
AAAAALqDjDp2Jbs7ozwVMAAAAABj4ZA56X/yueHvA7sAAAAAqh5IurSZAbrrExE7AAAAADaKGLvl
0Ha6PrkeuwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
